from flask import Flask,jsonify,request
from sqlalchemy import SQLAlchemy as sa
import sqlalchemy.orm  as so
import os

app = Flask(__name__)
app.config["SQLALCHEMY_DATABASE_URI"] = 'sqlite///databaza.db'
databaza = sa(app)

class Databaza:
    id__user = so.mapped_column(primary_key=True,unique=True,type = int)
    eee = so.mapped_column(type = str)

@app.route('/')
def homepage():
    